Установка неподдерживаемой версии программного обеспечения

Материал из ISPWiki
Версия от 11:58, 18 ноября 2016; Tuupic (обсуждение | вклад)
(разн.) ← Предыдущая | Текущая версия (разн.) | Следующая → (разн.)
Перейти к: навигация, поиск

Установка нужной версии панели управления

Для установки нужной версии достаточно указать необходимую версию панели в при запуске стандартного скрипта установки:

sh install.sh --release 5.50